name: Admin Toolbar
# core: 8.x
description: Admin Toolbar improve the default Drupal Toolbar,it lets the hover of sub menus.
package: Administration
type: module
dependencies:
  - toolbar
  - node
# Information added by Drupal.org packaging script on 2016-02-08
version: '8.x-1.14'
core: '8.x'
project: 'admin_toolbar'
datestamp: 1454942940
